#Class property for [zju.bcl.qtt.QttPrj].
#Sun Jan 15 04:27:58 CST 2012
new_map_file=
old_map_file=
new_pre_file=MatEXP2012B.pre
new_txt_file=E\:\\BCL_STUDIO\\sample\\QTT\\MatEXP2012B.txt
old_pre_file=E\:\\BCL_STUDIO\\sample\\QTT\\MatEXP2012B.pre
old_txt_file=E\:\\BCL_STUDIO\\sample\\QTT\\MatEXP2012B.txt
